body { padding: 0; margin: 0; background:#333333; font-family: arial; text-align:center; }
h3 { color:#FFFFFF; font-size:13px; }
a { color:#FFFFFF; }
a:hover { color:#FFD400; }
#unity-container { /*position: absolute*/ width:1024px; margin:5px auto; }
#unity-container.unity-desktop { /*left: 50%; top: 50%; transform: translate(-50%, -50%); border-top:2px solid #606C70;*/ padding:4px 3px 4px 3px; background:#606C70; color:#FFFFFF; font-weight:bold; }
#unity-container.unity-mobile { position: fixed; width: 100%; height: 100% }
#unity-canvas { width:1024px; height:768px; background: #1F1F20; }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
/*#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }*/
#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; margin-left: 6.5px; background: url('progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-dark.png') no-repeat center }
#unity-footer { position: relative; padding:0 2px 0 2px; background:#202C2C; background-image:url(''); background-position:center top; background-repeat:repeat-x; }
.unity-mobile #unity-footer { display: none }
/*#unity-webgl-logo { float:left; width: 204px; height: 38px; background: url('webgl-logo.png') no-repeat center }*/
#unity-build-title { /*float: right; margin-right: 10px; line-height: 38px; font-family: arial; line-height:38px;*/ font-size: 16px; text-align:left; padding:4px 2px 4px 2px; line-height:26px; }
#unity-fullscreen-button { cursor:pointer; float: right; width: 40px; height: 40px; margin:4px 2px 0px 0px; background-position:0px 0px; background: url('fullscreen-button.png') no-repeat left }
#unity-fullscreen-button:hover { background-position:-40px 0px; }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }
#require { text-align:left; color:#B0B6B8; font-size:12px; padding:0px 2px 2px 2px; }
#require a { line-height:26px; }
.floatleft { float:left; line-height:0px; }
.mobiledetect { background:#000000; color:#FFFFFF; max-width:480px; padding:12px; border:4px solid #FF7E00; border-radius:12px; text-align:center; z-index:8; position:absolute; left:50%; transform:translateX(-50%); top:25%; }
.button { background-color:#FFDFBF; color:#000000; padding:6px 12px 7px 12px; border:4px solid #FF7E00; border-radius:5px; font-weight:bold; font-size:20px; cursor:pointer; }
.canvaswrap { width:1024px; height:768px; }
.midline { background:#606C70; width:100%; height:4px; }

@media only screen and (max-height: 890px), (max-width: 1020px) {
	#unity-canvas { width:800px; height:600px; }
}
@media only screen and (max-height: 720px), (max-width: 796px) {
	#unity-canvas { width:600px; height:450px; }
}
@media only screen and (max-height: 560px), (max-width: 596px) {
	#unity-canvas { width:400px; height:300px; }
}